Subject: Re: bug#75327: 31.0.50; ERC 5.6.1-git: M-TAB not autocorrecting with erc-spelling module and flyspell
From: "J.P." <[email-masked]>
To: Trevor Arjeski <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 09 Jan 2025 19:33:36 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Trevor Arjeski <[email-masked]> writes:

> Looks good to me, as long as it fixes the issue I will be glad.  You
> could just remove my name from the commit, since the changes in the
> patches don't really resemble my crude fix.

Installed on master as:

  https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=f9ecde75

Closing for now (but will reopen if problems remain).

>> P.S. Have you already (or will you) put in for a copyright assignment?
>
> I have not. Not sure if I will do it. I am content with my patches just
> being guides to help a maintainer, since I am not really familiar with
> the true inner workings of emacs or erc.

Patches of this type are helpful indeed. Thanks!